.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.8448674338415px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 45px;
}

#u40430
{
	z-index: 2;
	width: 771px;
	margin-left: 237px;
	position: relative;
}

#pu40345-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -915px;
	margin-bottom: -194px;
	position: relative;
}

#u40345-8
{
	z-index: 12;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40344-4
{
	z-index: 20;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40346-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40345-8_img,#u40344-4_img,#u40346-4_img
{
	display: block;
	vertical-align: top;
}

#u40435
{
	z-index: 4;
	width: 772px;
	margin-left: 237px;
	margin-top: 22px;
	position: relative;
}

#u40448
{
	z-index: 10;
	width: 772px;
	margin-left: 237px;
	margin-top: 22px;
	position: relative;
}

#u40440
{
	z-index: 6;
	width: 774px;
	margin-left: 237px;
	margin-top: 22px;
	position: relative;
}

#u40445
{
	z-index: 8;
	width: 772px;
	margin-left: 237px;
	margin-top: 21px;
	position: relative;
}

